{% extends 'base.html.twig' %}

{% set ente = instance_service.getCurrentInstance() %}

{% block title %}Stanza del cittadino{% endblock %}
{% block favicon %}
  {% set favicon = ente.getMetaAsArray('favicon') %}

  {% if favicon is defined and favicon is not empty %}
    <link rel="icon" type="image/x-icon" href="{{ favicon }}"/>
  {% else %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
  {% endif %}
{% endblock %}

{% block stylesheets %}
  {{ encore_entry_link_tags(ente.themeOptions.identifier) }}
{% endblock %}

{% block header %}
  {{ include('Default/header/header.html.twig') }}
{% endblock %}

{% block content_container %}
  <main>
    {{ include('Default/nav/user.html.twig') }}
    {{ include('Default/parts/breadcrumb.html.twig') }}
    {{ include('Default/parts/flashes.html.twig') }}

    {% block main_content %}{% endblock %}

    {{ include('Default/parts/_searchModal.html.twig') }}

  </main>
{% endblock %}

{% block footer %}
  {{ include('Default/footer/footer.html.twig') }}
{% endblock %}

{% block javascripts %}
  {{ encore_entry_script_tags('core') }}
{% endblock %}

